﻿body 
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 11px;
	color: black;	
}

h1
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 24px;
	 font-weight: bold;
}

h2
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 18px;
	 font-weight: bold;
}


/*  Headliner */
.headliner {font-weight:bold;font-size:14px;font-family: Georgia, Arial, Sans-Serif;color:black;}

/*  Standard Body */
.standardBody {font-size:11px;font-family: Georgia, Arial, Sans-Serif;color:black;}


/*  Content Red Bold */
.contentRedBold {color: #b80635;font-weight:bold;}

.nonheadbold
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 13px;
	color: black;	
}	

td.sideBorder
{
	background-image:url('images/sideborder.png');
	background-repeat:repeat-x;
	height:2px;
}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=60);
	opacity:0.6;
}

.titlesettings
{ 
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 30px;
	color:black;
}

.whiteTitleSettings
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 16px;
	font-weight:bold;
	color:white;
}

.greyTitleSettings
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 17px;
	color:Gray;
}

.subheadings
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 20px;
	color:black;	
}


.arrowbullet
{
	font-family: Arial, Sans-Serif;
	font-size:18px; 
	font-weight:600; 
	color:#0f7dcc; 	
}
	
.contacttitles
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size:12px; 
	color:#0f7dcc;	
}	
	
	
	A:link	{	
		font-family: Georgia, Arial, Sans-Serif;
	font-size: 11px;
	color:blue;
	
	text-decoration: none;
	}	
		
A:visited	{	
font-family: Georgia, Arial, Sans-Serif;
	font-size: 11px;
	color:blue;

	 text-decoration: none;	
	}	
			
A:hover	{	
		font-family: Georgia, Arial, Sans-Serif;
	font-size: 11px;
	color:red;
	
    text-decoration: underline;
	}


	a.sideMenuLink:link	{	
		font-family: Sans-Serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;	
	text-decoration: none;
	padding-left:30px;
	}	
		
a.sideMenuLink:visited	{	
font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
	 text-decoration: none;
	 padding-left:30px;
	}	
			
a.sideMenuLink:hover	{	
		font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
    text-decoration: underline;
     padding-left:30px;
	}
	
		a.underlinedMenuLink:link	{	
		font-family: Sans-Serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;	
	text-decoration: underline;
	padding-left:30px;
	}	
		
a.underlinedMenuLink:visited	{	
font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
	 text-decoration: underline;
	 padding-left:30px;
	}	
			
a.underlinedMenuLink:hover	{	
		font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
    text-decoration: underline;
     padding-left:30px;
	}
	
		a.innerMenuLink:link	{	
		font-family: Sans-Serif;
	font-size: 12px;
	color:#ffffff;	
	text-decoration: none;
	padding-left:30px;
	}	
		
a.innerMenuLink:visited	{	
font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:#ffffff;
	 text-decoration: none;
	 padding-left:30px;
	}	
			
a.innerMenuLink:hover	{	
		font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:#ffffff;
    text-decoration: underline;
     padding-left:30px;
	}
	
			a.highlightedMenuLink:link	{	
		font-family: Sans-Serif;
	font-size: 12px;
	color:#ffffff;	
	text-decoration: underline;
	font-weight:bold;
	padding-left:30px;
	}	
		
a.highlightedMenuLink:visited	{	
font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight:bold;
	color:#ffffff;
	 text-decoration: underline;
	 padding-left:30px;
	}	
			
a.highlightedMenuLink:hover	{	
		font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight:bold;
	color:#ffffff;
    text-decoration: underline;
     padding-left:30px;
	}
	
		a.NOhighlightedMenuLink:link	{	
		font-family: Sans-Serif;
	font-size: 12px;
	color:#ffffff;	
	text-decoration: none;
	font-weight:bolder;
	padding-left:30px;
	}	
		
a.NOhighlightedMenuLink:visited	{	
font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight:bolder;
	color:#ffffff;
	 text-decoration: none;
	 padding-left:30px;
	}	
			
a.NOhighlightedMenuLink:hover	{	
		font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight:bolder;
	color:#ffffff;
    text-decoration: none;
     padding-left:30px;
	}
	
			a.categoryLink:link	{	
		font-family: Georgia, Arial, Sans-Serif;
	font-size: 12px;
	color:#000000;	
	text-decoration: none;
	font-weight:bold;
	}	
		
a.categoryLink:visited	{	
font-family: Georgia, Arial, Sans-Serif;
	font-size: 12px;
	font-weight:bold;
	color:#000000;
	 text-decoration: none;
	}	
			
a.categoryLink:hover	{	
		font-family: Georgia, Arial, Sans-Serif;
	font-size: 12px;
	font-weight:bold;
	color:#000000;
    text-decoration: underline;
	}

.bodywhite 
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 11px;
	color: White;	
}

a.bodywhiteLink:link
{
			font-family: Georgia, Arial, Sans-Serif;
	font-size: 12px;
	color: White;
	font-weight:bold;	
	text-decoration: none;	
}
a.bodywhiteLink:visited
{	font-family: Georgia, Arial, Sans-Serif;
	font-size: 12px;
	color: White;
	font-weight:bold;
	 text-decoration: none;	
}

a.bodywhiteLink:hover
{
			font-family: Georgia, Arial, Sans-Serif;
	font-size: 12px;
	color: White;
	font-weight:bold;
    text-decoration: underline;
}

a.bodyblackLink:link
{
			font-family: Georgia, Arial, Sans-Serif;
	font-size: 11px;
	color: Black;
	font-weight:bold;	
	text-decoration: none;	
}
a.bodyblackLink:visited
{	font-family: Georgia, Arial, Sans-Serif;
	font-size: 11px;
	color: Black;
	font-weight:bold;
	 text-decoration: none;	
}

a.bodyblackLink:hover
{
			font-family: Georgia, Arial, Sans-Serif;
	font-size: 11px;
	color: Black;
	font-weight:bold;
    text-decoration: underline;
}


/*
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=60);
	opacity:0.6;

}
*/
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #146691;
	font-family: Arial, Sans-Serif;
	font-size: 15px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

.accordionLink
{
 background-color: #D3DEEF;
    color: white;
}

.listitemstyle
{
	font-family: Georgia, Arial, Sans-Serif;
	list-style-image:url('images/arrow.jpg');
}

.listitem
{
	font-size:11px;
	list-style-type:square;
	font-family: Georgia, Arial, Sans-Serif;
}

a.largeBoldBlackLink:link
{
	color:#000000;
	text-decoration:  underline;
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 16px;
	font-weight:bold;
	
}

a.largeBoldBlackLink:visited
{
	color:#000000;
	text-decoration:  underline;
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 16px;
	font-weight:bold;
}

a.largeBoldBlackLink:Hover
{
	font-family: Georgia, Arial, Sans-Serif;
	color:#000000;
	text-decoration: underline;
	font-size: 16px;
	font-weight:bold;
	
}



a.smallGreyLink:link
{
	color:#686666;
	text-decoration:  none;
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 14px;
	
	
}

a.smallGreyLink:visited
{
	color:#686666;
	text-decoration:  none;
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 14px;

}

a.smallGreyLink:Hover
{
	font-family: Georgia, Arial, Sans-Serif;
	color:#686666;
	text-decoration: underline;
	font-size: 14px;

	
}

.smallGreyFont
{
	font-family: Georgia, Arial, Sans-Serif;
	color:#686666;
	text-decoration: none;
	font-size: 14px;
}

.rightAlign
{
	text-align: right;
	text-decoration:  none;
	font-family: Arial, Sans-Serif;
	font-size: 11px;
}

.watermarked
{
    background-color:white;
    color:#146691;
    font-style:italic;
    width:150px;
}

.highlight
{
	background-color:#FFFFCC;
}




.invalidBox
{
		background: #FFDDDD;	
}




a.titlesettingsLink:link
{
font-family: Georgia, Arial, Sans-Serif;
	font-size: 18px;
	color:#2d799c;
text-decoration: none;
font-weight: normal;	
	
}

a.titlesettingsLink:visited
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 18px;
	color:#2d799c;
text-decoration: none;
font-weight: normal;	
}

a.titlesettingsLink:Hover
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 18px;
	color:#2d799c;
font-weight: normal;	
 text-decoration: underline;
	
}

a.menuLinkBig:link
{
font-family: Georgia, Arial, Sans-Serif;
	font-size: 19px;
	color:#fdfdde;
text-decoration: none;
font-weight: bold;	
	
}

a.menuLinkBig:visited
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 19px;
	color:#fdfdde;
text-decoration: none;
font-weight: bold;	
}

a.menuLinkBig:Hover
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 19px;
	color:#cd1f1f;
font-weight: bold;	
 text-decoration: none;
	
}


a.menuLinkSmall:link
{
font-family: Georgia, Arial, Sans-Serif;
	font-size: 13px;
	color:#fdfdde;
text-decoration: none;
font-weight: 400;	
	
}

a.menuLinkSmall:visited
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 13px;
	color:#fdfdde;
text-decoration: none;
font-weight: 400;	
}

a.menuLinkSmall:Hover
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 13px;
	color:#cd1f1f;
font-weight: 400;	
 text-decoration: none;
	
}

a.redLinkBig
{
font-family: Georgia, Arial, Sans-Serif;
	font-size: 19px;
	color:#cd1f1f;
text-decoration: none;
font-weight: bold;	
}

font.plainHeaderLink
{
font-family: Georgia, Arial, Sans-Serif;
	font-size: 19px;
	color:#fdfdde;
text-decoration: none;
font-weight: bold;	
}

a.redLinkSmall
{
font-family: Georgia, Arial, Sans-Serif;
	font-size: 13px;
	color:#fdfdde;
text-decoration: none;
font-weight: 500;	
}

a.menuLinkButton:link
{
font-family: Georgia, Arial, Sans-Serif;
	font-size: 19px;
	color:#000000;
text-decoration: none;
font-weight: bold;	
	
}

a.menuLinkButton:visited
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 19px;
	color:#000000;
text-decoration: none;
font-weight: bold;	
}

a.menuLinkButton:Hover
{
	font-family: Georgia, Arial, Sans-Serif;
	font-size: 19px;
	color:#cd1f1f;
font-weight: bold;	
 text-decoration: none;
	
}


.menuText
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: none;
	font-size: 12px;
		font-weight:bold;
		height:19px; 
		padding-left:25px; 
		padding-top:3px;
}

.menuTextHover
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: underline;
	font-size: 12px;
		font-weight:bold;
		height:19px;
		 padding-left:25px;
		  padding-top:3px;
}

td.menuTD
{
	background-image: url('images/MenuCatBg.jpg'); 
	height:22;	
}


a.menuTextLink:link
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: none;
	font-size: 12px;
		font-weight:bold;
		height:19px; 
		padding-left:25px; 
		padding-top:3px;
}

a.menuTextLink:visited
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: none;
	font-size: 12px;
		font-weight:bold;
		height:19px; 
		padding-left:25px; 
		padding-top:3px;
}


a.menuTextLink:Hover
{
	cursor: hand;
		font-family: Arial, Sans-Serif;
	color:#333333;
	text-decoration: underline;
	font-size: 12px;
		font-weight:bold;
		height:19px; 
		padding-left:25px; 
		padding-top:3px;
}

.modalBackground {
	background-color:Gray;
	/*filter:alpha(opacity=60);
	opacity:0.6;*/

}

/*  Headliner */
.contentRedBold {color: black;font-weight:bold;font-size:14px;font-family: Georgia, Arial, Sans-Serif;}

/*  Standard Body */
.contentRedBold {color: black;font-size:11px;font-family: Georgia, Arial, Sans-Serif;}


/*  Content Red Bold */
.contentRedBold {color: #b80635;font-weight:bold;}

a.blackBoldLink:link	{	
		font-family: Georgia, Arial, Sans-Serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;	
	text-decoration: none;
	}	
		
a.blackBoldLink:visited	{	
font-family: Georgia, Arial, Sans-Serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
	 text-decoration: none;	
	}	
			
a.blackBoldLink:hover	{	
		font-family: Georgia, Arial, Sans-Serif;
	font-size: 12px;
	color:#000000;
	font-weight:bold;
    text-decoration: underline;
	}
	
	.imgNotSelected
	{
		border: solid 1px black;
	}
	 
		.imgSelected
	{
		border: solid 1px red;
	}
	/*Reorder List*/
.dragHandle {
	width:10px;
	height:15px;
	background-color:Blue;
	background-image:url(images/bg-menu-main.png);
	cursor:move;
	border:outset thin white;
}

.callbackStyle {
	border:thin blue inset;		
}

.callbackStyle table {
	background-color:#5377A9;	
	color:Black;
}


.reorderListDemo li {
	list-style:none;
	margin:2px;
	background-image:url(images/bg_nav.gif);
	background-repeat:repeat-x;
	color:#FFF;
}

.reorderListDemo li a {color:#FFF !important; font-weight:bold;}

.reorderCue {
	border:dashed thin black;
	width:100%;
	height:25px;
}

.itemArea {
	margin-left:15px;
	font-family:Arial, Verdana, sans-serif;
	font-size:1em;
	text-align:left;
}




a.newMenuLink:link		
{
	 padding-left:15px;
	 padding-right:10px;
	display:inline-block;
		font-family: Sans-Serif;
	font-size: 12px;
	color:black;
	font-weight:bold;	
	text-decoration: none;
	height:20px;
	width:210px;
	padding-top:5px;
	}	
		
a.newMenuLink:visited	
{
	padding-left:15px;
	padding-right:10px;
	display:inline-block;	
font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:black;
	font-weight:bold;
	 text-decoration: none;	
	 height:20px;
	width:210px;
		padding-top:5px;
	}	
			
a.newMenuLink:hover		
{
	
	padding-left:15px;
	padding-right:10px;
	display:inline-block;
		font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:white;
	font-weight:bold;
    text-decoration: none;
    height:20px;
	width:210px;
		padding-top:5px;
	}
	
	
	
	
	a.selectedNewMenuLink:link		
{
	 padding-left:15px;
	 padding-right:10px;
	display:inline-block;
		font-family: Sans-Serif;
	font-size: 12px;
	color:white;
	font-weight:bold;	
	text-decoration: none;
	height:20px;
	width:210px;
	padding-top:5px;
	}	
		
a.selectedNewMenuLink:visited	
{
	padding-left:15px;
	padding-right:10px;
	display:inline-block;	
font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:white;
	font-weight:bold;
	 text-decoration: none;	
	 height:20px;
	width:210px;
		padding-top:5px;
	}	
			
a.selectedNewMenuLink:hover		
{
	
	padding-left:15px;
	padding-right:10px;
	display:inline-block;
		font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:white;
	font-weight:bold;
    text-decoration: none;
    height:20px;
	width:210px;
		padding-top:5px;
	}
	
	
	
	
	
	
	
	
	
	
	a.selectedSubMenuLink:link		
{
	 padding-left:15px;
	 padding-right:10px;
	display:inline-block;
		font-family: Sans-Serif;
	font-size: 12px;
	color:black;
	font-weight:bold;	
	text-decoration: none;

	width:185px;
	padding-top:5px;
	padding-bottom:5px;
	background-color: #bdcaca;
	}	
		
a.selectedSubMenuLink:visited	
{
	padding-left:15px;
	padding-right:10px;
	display:inline-block;	
font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:black;
	font-weight:bold;
	 text-decoration: none;	
	
	width:185px;
		padding-top:5px;
			padding-bottom:5px;
		background-color: #bdcaca;
	}	
			
a.selectedSubMenuLink:hover		
{
	
	padding-left:15px;
	padding-right:10px;
	display:inline-block;
		font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:black;
	font-weight:bold;
    text-decoration: none;
    
	width:185px;
		padding-top:5px;
			padding-bottom:5px;
		background-color: #bdcaca;
	}
	
	
	
	
	
	
	
		a.subMenuLink:link		
{
	 padding-left:15px;
	 padding-right:10px;
	display:inline-block;
		font-family: Sans-Serif;
	font-size: 12px;
	color:black;
	font-weight:bold;	
	text-decoration: none;
	
	width:185px;
	padding-top:5px;
		padding-bottom:5px;
		background-color: #eef1f1;
	}	
		
a.subMenuLink:visited	
{
	padding-left:15px;
	padding-right:10px;
	display:inline-block;	
font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:black;
	font-weight:bold;
	 text-decoration: none;	
	
	width:185px;
		padding-top:5px;
			padding-bottom:5px;
			background-color: #eef1f1;
	}	
			
a.subMenuLink:hover		
{
	
	padding-left:15px;
	padding-right:10px;
	display:inline-block;
		font-family: Arial, Sans-Serif;
	font-size: 12px;
	color:black;
	font-weight:bold;
    text-decoration: none;
   
	width:185px;
		padding-top:5px;
			padding-bottom:5px;
		background-color: #bdcaca;
	}




 a.treeLink:link
{
font-size:10px;
	color: black;
	 text-decoration: none;
}

a.treeLink:visited
{
font-size:10px;
color: black;
 text-decoration: none;
}


a.treeLink:Hover
{
font-size:10px;
	color: purple;
	 text-decoration: underline;
}

 a.treeLinkSelected:link
{
font-size:10px;
	color: black;
	 text-decoration:  underline;
	  font-weight:bold;
}

a.treeLinkSelected:visited
{
font-size:10px;
color: black;
 text-decoration: underline;
 font-weight:bold;
}


a.treeLinkSelected:Hover
{
font-size:10px;
	color: purple;
	 text-decoration: underline;
	 font-weight:bold;
}



.modalBackground {

        background-color: Gray; 
        filter: alpha(opacity=60); 
        opacity: 0.6; 
        -moz-opacity: 0.6; 
}

	/*Reorder List*/
.dragHandle {
	width:10px;
	height:15px;
	background-color:Blue;
	background-image:url(images/bg-menu-main.png);
	cursor:move;
	border:outset thin white;
}

.callbackStyle {
	border:thin blue inset;		
}

.callbackStyle table {
	background-color:#5377A9;	
	color:Black;
}


.reorderListDemo li {
	list-style:none;
	margin:2px;
	background-image:url(images/bg_nav.gif);
	background-repeat:repeat-x;
	color:#FFF;
	    
}

.reorderListDemo li a {color:#FFF !important; font-weight:bold;}

.reorderCue {
	border:dashed thin black;
	width:100%;
	height:25px;
}

.itemArea {
	margin-left:15px;
	font-family:Arial, Verdana, sans-serif;
	font-size:1em;
	text-align:left;
}
	/*End Reorder List*/


    /*Start Flyout Menu Style*/
    a.flyOutMenuStyleLevel1:link
    {
       font-size:13px;
        color: #bb2a28;
        font-weight:bold;
         
    
    }
      a.flyOutMenuStyleLevel1:visited
    {
    font-size:13px;
        color: #bb2a28;
     font-weight:bold;
  
    }
      a.flyOutMenuStyleLevel1:Hover
    {
    font-size:13px;
        color: #bb2a28;
  font-weight:bold;
   text-decoration: underline;
  
    }
    
     a.flyOutMenuStyleLevel2:link
    {
        color: #05497d;
    
    }
      a.flyOutMenuStyleLevel2:visited
    {
        color: #05497d;
    
    }
      a.flyOutMenuStyleLevel2:Hover
    {
        color: #05497d;
       text-decoration: underline;
    }   
  
        a.flyOutMenuStyleLevel:link
    {
        color: #05497d;
    
    }
      a.flyOutMenuStyleLevel:visited
    {
        color: #05497d;
    
    }
      a.flyOutMenuStyleLevel:Hover
    {
        color: #05497d;
         text-decoration: underline;
    
    }  
/*End Flyout Menu Style*/


